uuid: 99b3c860-f3ce-48bb-a4ab-59ac87ee91f3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.sindrapos
id: commerce_product_variation.sink.sindrapos
field_name: sindrapos
entity_type: commerce_product_variation
bundle: sink
label: 'Drainer Position'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
